<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000030001617</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2014/12/29/DEVR1428328A/jo/article_8</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/30/00/16/JORFARTI000030001617.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>8</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000030001603" date_publi="2014-12-31" date_signature="2014-12-29" nature="ARRETE" nor="DEVR1428328A" num="" num_parution_jo="0302">
<TITRE_TXT c_titre_court="ARRÊTÉ du 29 décembre 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030001603">Arrêté du 29 décembre 2014 relatif aux modalités d'application de la troisième période du dispositif des certificats d'économies d'énergie</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 29 décembre 2014" debut="2018-01-01" fin="2999-01-01" id_txt="LEGITEXT000036495020">Arrêté du 29 décembre 2014 relatif aux modalités d'application du dispositif des certificats d'économies d'énergie</TITRE_TXT>
<TITRE_TXT c_titre_court="ARRÊTÉ du 29 décembre 2014" debut="2015-01-01" fin="2018-01-01" id_txt="LEGITEXT000030066891">Arrêté du 29 décembre 2014 relatif aux modalités d'application de la troisième période du dispositif des certificats d'économies d'énergie</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2015-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000030066911" num="8" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030001617" num="8" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Une demande de certificats d'économies d'énergie porte sur un volume minimal de :<br/>a) 50 millions de kilowattheures d'énergie finale cumulée actualisés (cumac) pour une demande portant sur des opérations standardisées ;<br/>b) 20 millions de kilowattheures d'énergie finale cumulée actualisés (cumac) pour une demande portant sur des opérations spécifiques ;<br/>c) 20 millions de kilowattheures d'énergie finale cumulée actualisés (cumac) pour une demande portant sur la contribution aux programmes mentionnés à l'article L. 221-7 du code de l'énergie.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
